/*****************************************************************************/
/* SPSSload_NEDS_2021_DX_PR_GRPS.SPS                                          */
/* This program will load the NEDS 2021 DX PR GRPS csv File into SPSS.         */
/* created on 03/01/2024.                                    */
/*****************************************************************************/

/* Read data elements from the csv file */
get data /type = txt
    /file = "NEDS_2021_DX_PR_GRPS.csv"
    /delimiters = ',' 
    /variables = 
    CMR_AIDS                 F2.0
    CMR_ALCOHOL              F2.0
    CMR_AUTOIMMUNE           F2.0
    CMR_CANCER_LEUK          F2.0
    CMR_CANCER_LYMPH         F2.0
    CMR_CANCER_METS          F2.0
    CMR_CANCER_NSITU         F2.0
    CMR_CANCER_SOLID         F2.0
    CMR_DEMENTIA             F2.0
    CMR_DEPRESS              F2.0
    CMR_DIAB_CX              F2.0
    CMR_DIAB_UNCX            F2.0
    CMR_DRUG_ABUSE           F2.0
    CMR_HTN_CX               F2.0
    CMR_HTN_UNCX             F2.0
    CMR_LUNG_CHRONIC         F2.0
    CMR_OBESE                F2.0
    CMR_PERIVASC             F2.0
    CMR_THYROID_HYPO         F2.0
    CMR_THYROID_OTH          F2.0
    CMR_VERSION              A6
    DXCCSR_BLD001            F2.0
    DXCCSR_BLD002            F2.0
    DXCCSR_BLD003            F2.0
    DXCCSR_BLD004            F2.0
    DXCCSR_BLD005            F2.0
    DXCCSR_BLD006            F2.0
    DXCCSR_BLD007            F2.0
    DXCCSR_BLD008            F2.0
    DXCCSR_BLD009            F2.0
    DXCCSR_BLD010            F2.0
    DXCCSR_CIR001            F2.0
    DXCCSR_CIR002            F2.0
    DXCCSR_CIR003            F2.0
    DXCCSR_CIR004            F2.0
    DXCCSR_CIR005            F2.0
    DXCCSR_CIR006            F2.0
    DXCCSR_CIR007            F2.0
    DXCCSR_CIR008            F2.0
    DXCCSR_CIR009            F2.0
    DXCCSR_CIR010            F2.0
    DXCCSR_CIR011            F2.0
    DXCCSR_CIR012            F2.0
    DXCCSR_CIR013            F2.0
    DXCCSR_CIR014            F2.0
    DXCCSR_CIR015            F2.0
    DXCCSR_CIR016            F2.0
    DXCCSR_CIR017            F2.0
    DXCCSR_CIR018            F2.0
    DXCCSR_CIR019            F2.0
    DXCCSR_CIR020            F2.0
    DXCCSR_CIR021            F2.0
    DXCCSR_CIR022            F2.0
    DXCCSR_CIR023            F2.0
    DXCCSR_CIR024            F2.0
    DXCCSR_CIR025            F2.0
    DXCCSR_CIR026            F2.0
    DXCCSR_CIR027            F2.0
    DXCCSR_CIR028            F2.0
    DXCCSR_CIR029            F2.0
    DXCCSR_CIR030            F2.0
    DXCCSR_CIR031            F2.0
    DXCCSR_CIR032            F2.0
    DXCCSR_CIR033            F2.0
    DXCCSR_CIR034            F2.0
    DXCCSR_CIR035            F2.0
    DXCCSR_CIR036            F2.0
    DXCCSR_CIR037            F2.0
    DXCCSR_CIR038            F2.0
    DXCCSR_CIR039            F2.0
    DXCCSR_DEN001            F2.0
    DXCCSR_DEN002            F2.0
    DXCCSR_DEN003            F2.0
    DXCCSR_DIG001            F2.0
    DXCCSR_DIG002            F2.0
    DXCCSR_DIG003            F2.0
    DXCCSR_DIG004            F2.0
    DXCCSR_DIG005            F2.0
    DXCCSR_DIG006            F2.0
    DXCCSR_DIG007            F2.0
    DXCCSR_DIG008            F2.0
    DXCCSR_DIG009            F2.0
    DXCCSR_DIG010            F2.0
    DXCCSR_DIG011            F2.0
    DXCCSR_DIG012            F2.0
    DXCCSR_DIG013            F2.0
    DXCCSR_DIG014            F2.0
    DXCCSR_DIG015            F2.0
    DXCCSR_DIG016            F2.0
    DXCCSR_DIG017            F2.0
    DXCCSR_DIG018            F2.0
    DXCCSR_DIG019            F2.0
    DXCCSR_DIG020            F2.0
    DXCCSR_DIG021            F2.0
    DXCCSR_DIG022            F2.0
    DXCCSR_DIG023            F2.0
    DXCCSR_DIG024            F2.0
    DXCCSR_DIG025            F2.0
    DXCCSR_Default_DX1       A6
    DXCCSR_EAR001            F2.0
    DXCCSR_EAR002            F2.0
    DXCCSR_EAR003            F2.0
    DXCCSR_EAR004            F2.0
    DXCCSR_EAR005            F2.0
    DXCCSR_EAR006            F2.0
    DXCCSR_END001            F2.0
    DXCCSR_END002            F2.0
    DXCCSR_END003            F2.0
    DXCCSR_END004            F2.0
    DXCCSR_END005            F2.0
    DXCCSR_END006            F2.0
    DXCCSR_END007            F2.0
    DXCCSR_END008            F2.0
    DXCCSR_END009            F2.0
    DXCCSR_END010            F2.0
    DXCCSR_END011            F2.0
    DXCCSR_END012            F2.0
    DXCCSR_END013            F2.0
    DXCCSR_END014            F2.0
    DXCCSR_END015            F2.0
    DXCCSR_END016            F2.0
    DXCCSR_END017            F2.0
    DXCCSR_EXT001            F2.0
    DXCCSR_EXT002            F2.0
    DXCCSR_EXT003            F2.0
    DXCCSR_EXT004            F2.0
    DXCCSR_EXT005            F2.0
    DXCCSR_EXT006            F2.0
    DXCCSR_EXT007            F2.0
    DXCCSR_EXT008            F2.0
    DXCCSR_EXT009            F2.0
    DXCCSR_EXT010            F2.0
    DXCCSR_EXT011            F2.0
    DXCCSR_EXT012            F2.0
    DXCCSR_EXT013            F2.0
    DXCCSR_EXT014            F2.0
    DXCCSR_EXT015            F2.0
    DXCCSR_EXT016            F2.0
    DXCCSR_EXT017            F2.0
    DXCCSR_EXT018            F2.0
    DXCCSR_EXT019            F2.0
    DXCCSR_EXT020            F2.0
    DXCCSR_EXT021            F2.0
    DXCCSR_EXT022            F2.0
    DXCCSR_EXT023            F2.0
    DXCCSR_EXT024            F2.0
    DXCCSR_EXT025            F2.0
    DXCCSR_EXT026            F2.0
    DXCCSR_EXT027            F2.0
    DXCCSR_EXT028            F2.0
    DXCCSR_EXT029            F2.0
    DXCCSR_EXT030            F2.0
    DXCCSR_EYE001            F2.0
    DXCCSR_EYE002            F2.0
    DXCCSR_EYE003            F2.0
    DXCCSR_EYE004            F2.0
    DXCCSR_EYE005            F2.0
    DXCCSR_EYE006            F2.0
    DXCCSR_EYE007            F2.0
    DXCCSR_EYE008            F2.0
    DXCCSR_EYE009            F2.0
    DXCCSR_EYE010            F2.0
    DXCCSR_EYE011            F2.0
    DXCCSR_EYE012            F2.0
    DXCCSR_FAC001            F2.0
    DXCCSR_FAC002            F2.0
    DXCCSR_FAC003            F2.0
    DXCCSR_FAC004            F2.0
    DXCCSR_FAC005            F2.0
    DXCCSR_FAC006            F2.0
    DXCCSR_FAC007            F2.0
    DXCCSR_FAC008            F2.0
    DXCCSR_FAC009            F2.0
    DXCCSR_FAC010            F2.0
    DXCCSR_FAC011            F2.0
    DXCCSR_FAC012            F2.0
    DXCCSR_FAC013            F2.0
    DXCCSR_FAC014            F2.0
    DXCCSR_FAC015            F2.0
    DXCCSR_FAC016            F2.0
    DXCCSR_FAC017            F2.0
    DXCCSR_FAC018            F2.0
    DXCCSR_FAC019            F2.0
    DXCCSR_FAC020            F2.0
    DXCCSR_FAC021            F2.0
    DXCCSR_FAC022            F2.0
    DXCCSR_FAC023            F2.0
    DXCCSR_FAC024            F2.0
    DXCCSR_FAC025            F2.0
    DXCCSR_GEN001            F2.0
    DXCCSR_GEN002            F2.0
    DXCCSR_GEN003            F2.0
    DXCCSR_GEN004            F2.0
    DXCCSR_GEN005            F2.0
    DXCCSR_GEN006            F2.0
    DXCCSR_GEN007            F2.0
    DXCCSR_GEN008            F2.0
    DXCCSR_GEN009            F2.0
    DXCCSR_GEN010            F2.0
    DXCCSR_GEN011            F2.0
    DXCCSR_GEN012            F2.0
    DXCCSR_GEN013            F2.0
    DXCCSR_GEN014            F2.0
    DXCCSR_GEN015            F2.0
    DXCCSR_GEN016            F2.0
    DXCCSR_GEN017            F2.0
    DXCCSR_GEN018            F2.0
    DXCCSR_GEN019            F2.0
    DXCCSR_GEN020            F2.0
    DXCCSR_GEN021            F2.0
    DXCCSR_GEN022            F2.0
    DXCCSR_GEN023            F2.0
    DXCCSR_GEN024            F2.0
    DXCCSR_GEN025            F2.0
    DXCCSR_GEN026            F2.0
    DXCCSR_INF001            F2.0
    DXCCSR_INF002            F2.0
    DXCCSR_INF003            F2.0
    DXCCSR_INF004            F2.0
    DXCCSR_INF005            F2.0
    DXCCSR_INF006            F2.0
    DXCCSR_INF007            F2.0
    DXCCSR_INF008            F2.0
    DXCCSR_INF009            F2.0
    DXCCSR_INF010            F2.0
    DXCCSR_INF011            F2.0
    DXCCSR_INF012            F2.0
    DXCCSR_INJ001            F2.0
    DXCCSR_INJ002            F2.0
    DXCCSR_INJ003            F2.0
    DXCCSR_INJ004            F2.0
    DXCCSR_INJ005            F2.0
    DXCCSR_INJ006            F2.0
    DXCCSR_INJ007            F2.0
    DXCCSR_INJ008            F2.0
    DXCCSR_INJ009            F2.0
    DXCCSR_INJ010            F2.0
    DXCCSR_INJ011            F2.0
    DXCCSR_INJ012            F2.0
    DXCCSR_INJ013            F2.0
    DXCCSR_INJ014            F2.0
    DXCCSR_INJ015            F2.0
    DXCCSR_INJ016            F2.0
    DXCCSR_INJ017            F2.0
    DXCCSR_INJ018            F2.0
    DXCCSR_INJ019            F2.0
    DXCCSR_INJ020            F2.0
    DXCCSR_INJ021            F2.0
    DXCCSR_INJ022            F2.0
    DXCCSR_INJ023            F2.0
    DXCCSR_INJ024            F2.0
    DXCCSR_INJ025            F2.0
    DXCCSR_INJ026            F2.0
    DXCCSR_INJ027            F2.0
    DXCCSR_INJ028            F2.0
    DXCCSR_INJ029            F2.0
    DXCCSR_INJ030            F2.0
    DXCCSR_INJ031            F2.0
    DXCCSR_INJ032            F2.0
    DXCCSR_INJ033            F2.0
    DXCCSR_INJ034            F2.0
    DXCCSR_INJ035            F2.0
    DXCCSR_INJ036            F2.0
    DXCCSR_INJ037            F2.0
    DXCCSR_INJ038            F2.0
    DXCCSR_INJ039            F2.0
    DXCCSR_INJ040            F2.0
    DXCCSR_INJ041            F2.0
    DXCCSR_INJ042            F2.0
    DXCCSR_INJ043            F2.0
    DXCCSR_INJ044            F2.0
    DXCCSR_INJ045            F2.0
    DXCCSR_INJ046            F2.0
    DXCCSR_INJ047            F2.0
    DXCCSR_INJ048            F2.0
    DXCCSR_INJ049            F2.0
    DXCCSR_INJ050            F2.0
    DXCCSR_INJ051            F2.0
    DXCCSR_INJ052            F2.0
    DXCCSR_INJ053            F2.0
    DXCCSR_INJ054            F2.0
    DXCCSR_INJ055            F2.0
    DXCCSR_INJ056            F2.0
    DXCCSR_INJ057            F2.0
    DXCCSR_INJ058            F2.0
    DXCCSR_INJ059            F2.0
    DXCCSR_INJ060            F2.0
    DXCCSR_INJ061            F2.0
    DXCCSR_INJ062            F2.0
    DXCCSR_INJ063            F2.0
    DXCCSR_INJ064            F2.0
    DXCCSR_INJ065            F2.0
    DXCCSR_INJ066            F2.0
    DXCCSR_INJ067            F2.0
    DXCCSR_INJ068            F2.0
    DXCCSR_INJ069            F2.0
    DXCCSR_INJ070            F2.0
    DXCCSR_INJ071            F2.0
    DXCCSR_INJ072            F2.0
    DXCCSR_INJ073            F2.0
    DXCCSR_INJ074            F2.0
    DXCCSR_INJ075            F2.0
    DXCCSR_INJ076            F2.0
    DXCCSR_MAL001            F2.0
    DXCCSR_MAL002            F2.0
    DXCCSR_MAL003            F2.0
    DXCCSR_MAL004            F2.0
    DXCCSR_MAL005            F2.0
    DXCCSR_MAL006            F2.0
    DXCCSR_MAL007            F2.0
    DXCCSR_MAL008            F2.0
    DXCCSR_MAL009            F2.0
    DXCCSR_MAL010            F2.0
    DXCCSR_MBD001            F2.0
    DXCCSR_MBD002            F2.0
    DXCCSR_MBD003            F2.0
    DXCCSR_MBD004            F2.0
    DXCCSR_MBD005            F2.0
    DXCCSR_MBD006            F2.0
    DXCCSR_MBD007            F2.0
    DXCCSR_MBD008            F2.0
    DXCCSR_MBD009            F2.0
    DXCCSR_MBD010            F2.0
    DXCCSR_MBD011            F2.0
    DXCCSR_MBD012            F2.0
    DXCCSR_MBD013            F2.0
    DXCCSR_MBD014            F2.0
    DXCCSR_MBD017            F2.0
    DXCCSR_MBD018            F2.0
    DXCCSR_MBD019            F2.0
    DXCCSR_MBD020            F2.0
    DXCCSR_MBD021            F2.0
    DXCCSR_MBD022            F2.0
    DXCCSR_MBD023            F2.0
    DXCCSR_MBD024            F2.0
    DXCCSR_MBD025            F2.0
    DXCCSR_MBD026            F2.0
    DXCCSR_MBD027            F2.0
    DXCCSR_MBD028            F2.0
    DXCCSR_MBD029            F2.0
    DXCCSR_MBD030            F2.0
    DXCCSR_MBD031            F2.0
    DXCCSR_MBD032            F2.0
    DXCCSR_MBD033            F2.0
    DXCCSR_MBD034            F2.0
    DXCCSR_MUS001            F2.0
    DXCCSR_MUS002            F2.0
    DXCCSR_MUS003            F2.0
    DXCCSR_MUS004            F2.0
    DXCCSR_MUS005            F2.0
    DXCCSR_MUS006            F2.0
    DXCCSR_MUS007            F2.0
    DXCCSR_MUS008            F2.0
    DXCCSR_MUS009            F2.0
    DXCCSR_MUS010            F2.0
    DXCCSR_MUS011            F2.0
    DXCCSR_MUS012            F2.0
    DXCCSR_MUS013            F2.0
    DXCCSR_MUS014            F2.0
    DXCCSR_MUS015            F2.0
    DXCCSR_MUS016            F2.0
    DXCCSR_MUS017            F2.0
    DXCCSR_MUS018            F2.0
    DXCCSR_MUS019            F2.0
    DXCCSR_MUS020            F2.0
    DXCCSR_MUS021            F2.0
    DXCCSR_MUS022            F2.0
    DXCCSR_MUS023            F2.0
    DXCCSR_MUS024            F2.0
    DXCCSR_MUS025            F2.0
    DXCCSR_MUS026            F2.0
    DXCCSR_MUS027            F2.0
    DXCCSR_MUS028            F2.0
    DXCCSR_MUS029            F2.0
    DXCCSR_MUS030            F2.0
    DXCCSR_MUS031            F2.0
    DXCCSR_MUS032            F2.0
    DXCCSR_MUS033            F2.0
    DXCCSR_MUS034            F2.0
    DXCCSR_MUS035            F2.0
    DXCCSR_MUS036            F2.0
    DXCCSR_MUS037            F2.0
    DXCCSR_MUS038            F2.0
    DXCCSR_NEO001            F2.0
    DXCCSR_NEO002            F2.0
    DXCCSR_NEO003            F2.0
    DXCCSR_NEO004            F2.0
    DXCCSR_NEO005            F2.0
    DXCCSR_NEO006            F2.0
    DXCCSR_NEO007            F2.0
    DXCCSR_NEO008            F2.0
    DXCCSR_NEO009            F2.0
    DXCCSR_NEO010            F2.0
    DXCCSR_NEO011            F2.0
    DXCCSR_NEO012            F2.0
    DXCCSR_NEO013            F2.0
    DXCCSR_NEO014            F2.0
    DXCCSR_NEO015            F2.0
    DXCCSR_NEO016            F2.0
    DXCCSR_NEO017            F2.0
    DXCCSR_NEO018            F2.0
    DXCCSR_NEO019            F2.0
    DXCCSR_NEO020            F2.0
    DXCCSR_NEO021            F2.0
    DXCCSR_NEO022            F2.0
    DXCCSR_NEO023            F2.0
    DXCCSR_NEO024            F2.0
    DXCCSR_NEO025            F2.0
    DXCCSR_NEO026            F2.0
    DXCCSR_NEO027            F2.0
    DXCCSR_NEO028            F2.0
    DXCCSR_NEO029            F2.0
    DXCCSR_NEO030            F2.0
    DXCCSR_NEO031            F2.0
    DXCCSR_NEO032            F2.0
    DXCCSR_NEO033            F2.0
    DXCCSR_NEO034            F2.0
    DXCCSR_NEO035            F2.0
    DXCCSR_NEO036            F2.0
    DXCCSR_NEO037            F2.0
    DXCCSR_NEO038            F2.0
    DXCCSR_NEO039            F2.0
    DXCCSR_NEO040            F2.0
    DXCCSR_NEO041            F2.0
    DXCCSR_NEO042            F2.0
    DXCCSR_NEO043            F2.0
    DXCCSR_NEO044            F2.0
    DXCCSR_NEO045            F2.0
    DXCCSR_NEO046            F2.0
    DXCCSR_NEO047            F2.0
    DXCCSR_NEO048            F2.0
    DXCCSR_NEO049            F2.0
    DXCCSR_NEO050            F2.0
    DXCCSR_NEO051            F2.0
    DXCCSR_NEO052            F2.0
    DXCCSR_NEO053            F2.0
    DXCCSR_NEO054            F2.0
    DXCCSR_NEO055            F2.0
    DXCCSR_NEO056            F2.0
    DXCCSR_NEO057            F2.0
    DXCCSR_NEO058            F2.0
    DXCCSR_NEO059            F2.0
    DXCCSR_NEO060            F2.0
    DXCCSR_NEO061            F2.0
    DXCCSR_NEO062            F2.0
    DXCCSR_NEO063            F2.0
    DXCCSR_NEO064            F2.0
    DXCCSR_NEO065            F2.0
    DXCCSR_NEO066            F2.0
    DXCCSR_NEO067            F2.0
    DXCCSR_NEO068            F2.0
    DXCCSR_NEO069            F2.0
    DXCCSR_NEO070            F2.0
    DXCCSR_NEO071            F2.0
    DXCCSR_NEO072            F2.0
    DXCCSR_NEO073            F2.0
    DXCCSR_NEO074            F2.0
    DXCCSR_NVS001            F2.0
    DXCCSR_NVS002            F2.0
    DXCCSR_NVS003            F2.0
    DXCCSR_NVS004            F2.0
    DXCCSR_NVS005            F2.0
    DXCCSR_NVS006            F2.0
    DXCCSR_NVS007            F2.0
    DXCCSR_NVS008            F2.0
    DXCCSR_NVS009            F2.0
    DXCCSR_NVS010            F2.0
    DXCCSR_NVS011            F2.0
    DXCCSR_NVS012            F2.0
    DXCCSR_NVS013            F2.0
    DXCCSR_NVS014            F2.0
    DXCCSR_NVS015            F2.0
    DXCCSR_NVS016            F2.0
    DXCCSR_NVS017            F2.0
    DXCCSR_NVS018            F2.0
    DXCCSR_NVS019            F2.0
    DXCCSR_NVS020            F2.0
    DXCCSR_NVS021            F2.0
    DXCCSR_NVS022            F2.0
    DXCCSR_PNL001            F2.0
    DXCCSR_PNL002            F2.0
    DXCCSR_PNL003            F2.0
    DXCCSR_PNL004            F2.0
    DXCCSR_PNL005            F2.0
    DXCCSR_PNL006            F2.0
    DXCCSR_PNL007            F2.0
    DXCCSR_PNL008            F2.0
    DXCCSR_PNL009            F2.0
    DXCCSR_PNL010            F2.0
    DXCCSR_PNL011            F2.0
    DXCCSR_PNL012            F2.0
    DXCCSR_PNL013            F2.0
    DXCCSR_PNL014            F2.0
    DXCCSR_PNL015            F2.0
    DXCCSR_PRG001            F2.0
    DXCCSR_PRG002            F2.0
    DXCCSR_PRG003            F2.0
    DXCCSR_PRG004            F2.0
    DXCCSR_PRG005            F2.0
    DXCCSR_PRG006            F2.0
    DXCCSR_PRG007            F2.0
    DXCCSR_PRG008            F2.0
    DXCCSR_PRG009            F2.0
    DXCCSR_PRG010            F2.0
    DXCCSR_PRG011            F2.0
    DXCCSR_PRG012            F2.0
    DXCCSR_PRG013            F2.0
    DXCCSR_PRG014            F2.0
    DXCCSR_PRG015            F2.0
    DXCCSR_PRG016            F2.0
    DXCCSR_PRG017            F2.0
    DXCCSR_PRG018            F2.0
    DXCCSR_PRG019            F2.0
    DXCCSR_PRG020            F2.0
    DXCCSR_PRG021            F2.0
    DXCCSR_PRG022            F2.0
    DXCCSR_PRG023            F2.0
    DXCCSR_PRG024            F2.0
    DXCCSR_PRG025            F2.0
    DXCCSR_PRG026            F2.0
    DXCCSR_PRG027            F2.0
    DXCCSR_PRG028            F2.0
    DXCCSR_PRG029            F2.0
    DXCCSR_PRG030            F2.0
    DXCCSR_RSP001            F2.0
    DXCCSR_RSP002            F2.0
    DXCCSR_RSP003            F2.0
    DXCCSR_RSP004            F2.0
    DXCCSR_RSP005            F2.0
    DXCCSR_RSP006            F2.0
    DXCCSR_RSP007            F2.0
    DXCCSR_RSP008            F2.0
    DXCCSR_RSP009            F2.0
    DXCCSR_RSP010            F2.0
    DXCCSR_RSP011            F2.0
    DXCCSR_RSP012            F2.0
    DXCCSR_RSP013            F2.0
    DXCCSR_RSP014            F2.0
    DXCCSR_RSP015            F2.0
    DXCCSR_RSP016            F2.0
    DXCCSR_RSP017            F2.0
    DXCCSR_SKN001            F2.0
    DXCCSR_SKN002            F2.0
    DXCCSR_SKN003            F2.0
    DXCCSR_SKN004            F2.0
    DXCCSR_SKN005            F2.0
    DXCCSR_SKN006            F2.0
    DXCCSR_SKN007            F2.0
    DXCCSR_SYM001            F2.0
    DXCCSR_SYM002            F2.0
    DXCCSR_SYM003            F2.0
    DXCCSR_SYM004            F2.0
    DXCCSR_SYM005            F2.0
    DXCCSR_SYM006            F2.0
    DXCCSR_SYM007            F2.0
    DXCCSR_SYM008            F2.0
    DXCCSR_SYM009            F2.0
    DXCCSR_SYM010            F2.0
    DXCCSR_SYM011            F2.0
    DXCCSR_SYM012            F2.0
    DXCCSR_SYM013            F2.0
    DXCCSR_SYM014            F2.0
    DXCCSR_SYM015            F2.0
    DXCCSR_SYM016            F2.0
    DXCCSR_SYM017            F2.0
    DXCCSR_VERSION           A6
    HOSP_ED                  F5.0
    KEY_ED                   F16.0
.

/*  Assign labels to the data elements */
VARIABLE LABELS 
    CMR_AIDS                 "Acquired immune deficiency syndrome"
    CMR_ALCOHOL              "Alcohol abuse"
    CMR_AUTOIMMUNE           "Autoimmune conditions"
    CMR_CANCER_LEUK          "Leukemia"
    CMR_CANCER_LYMPH         "Lymphoma"
    CMR_CANCER_METS          "Metastatic cancer"
    CMR_CANCER_NSITU         "Solid tumor without metastasis, in situ"
    CMR_CANCER_SOLID         "Solid tumor without metastasis, malignant"
    CMR_DEMENTIA             "Dementia"
    CMR_DEPRESS              "Depression"
    CMR_DIAB_CX              "Diabetes with chronic complications"
    CMR_DIAB_UNCX            "Diabetes without chronic complications"
    CMR_DRUG_ABUSE           "Drug abuse"
    CMR_HTN_CX               "Hypertension, complicated"
    CMR_HTN_UNCX             "Hypertension, uncomplicated"
    CMR_LUNG_CHRONIC         "Chronic pulmonary disease"
    CMR_OBESE                "Obesity"
    CMR_PERIVASC             "Peripheral vascular disease"
    CMR_THYROID_HYPO         "Hypothyroidism"
    CMR_THYROID_OTH          "Other thyroid disorders"
    CMR_VERSION              "Version of Elixhauser Comorbidity Software Refined"
    DXCCSR_BLD001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD001"
    DXCCSR_BLD002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD002"
    DXCCSR_BLD003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD003"
    DXCCSR_BLD004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD004"
    DXCCSR_BLD005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD005"
    DXCCSR_BLD006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD006"
    DXCCSR_BLD007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD007"
    DXCCSR_BLD008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD008"
    DXCCSR_BLD009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD009"
    DXCCSR_BLD010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR BLD010"
    DXCCSR_CIR001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR001"
    DXCCSR_CIR002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR002"
    DXCCSR_CIR003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR003"
    DXCCSR_CIR004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR004"
    DXCCSR_CIR005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR005"
    DXCCSR_CIR006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR006"
    DXCCSR_CIR007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR007"
    DXCCSR_CIR008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR008"
    DXCCSR_CIR009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR009"
    DXCCSR_CIR010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR010"
    DXCCSR_CIR011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR011"
    DXCCSR_CIR012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR012"
    DXCCSR_CIR013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR013"
    DXCCSR_CIR014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR014"
    DXCCSR_CIR015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR015"
    DXCCSR_CIR016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR016"
    DXCCSR_CIR017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR017"
    DXCCSR_CIR018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR018"
    DXCCSR_CIR019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR019"
    DXCCSR_CIR020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR020"
    DXCCSR_CIR021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR021"
    DXCCSR_CIR022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR022"
    DXCCSR_CIR023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR023"
    DXCCSR_CIR024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR024"
    DXCCSR_CIR025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR025"
    DXCCSR_CIR026            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR026"
    DXCCSR_CIR027            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR027"
    DXCCSR_CIR028            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR028"
    DXCCSR_CIR029            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR029"
    DXCCSR_CIR030            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR030"
    DXCCSR_CIR031            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR031"
    DXCCSR_CIR032            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR032"
    DXCCSR_CIR033            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR033"
    DXCCSR_CIR034            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR034"
    DXCCSR_CIR035            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR035"
    DXCCSR_CIR036            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR036"
    DXCCSR_CIR037            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR037"
    DXCCSR_CIR038            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR038"
    DXCCSR_CIR039            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR CIR039"
    DXCCSR_DEN001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DEN001"
    DXCCSR_DEN002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DEN002"
    DXCCSR_DEN003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DEN003"
    DXCCSR_DIG001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG001"
    DXCCSR_DIG002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG002"
    DXCCSR_DIG003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG003"
    DXCCSR_DIG004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG004"
    DXCCSR_DIG005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG005"
    DXCCSR_DIG006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG006"
    DXCCSR_DIG007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG007"
    DXCCSR_DIG008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG008"
    DXCCSR_DIG009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG009"
    DXCCSR_DIG010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG010"
    DXCCSR_DIG011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG011"
    DXCCSR_DIG012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG012"
    DXCCSR_DIG013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG013"
    DXCCSR_DIG014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG014"
    DXCCSR_DIG015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG015"
    DXCCSR_DIG016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG016"
    DXCCSR_DIG017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG017"
    DXCCSR_DIG018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG018"
    DXCCSR_DIG019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG019"
    DXCCSR_DIG020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG020"
    DXCCSR_DIG021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG021"
    DXCCSR_DIG022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG022"
    DXCCSR_DIG023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG023"
    DXCCSR_DIG024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG024"
    DXCCSR_DIG025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR DIG025"
    DXCCSR_Default_DX1       "Default CCSR for principal/first-listed ICD-10-CM diagnosis"
    DXCCSR_EAR001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EAR001"
    DXCCSR_EAR002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EAR002"
    DXCCSR_EAR003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EAR003"
    DXCCSR_EAR004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EAR004"
    DXCCSR_EAR005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EAR005"
    DXCCSR_EAR006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EAR006"
    DXCCSR_END001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END001"
    DXCCSR_END002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END002"
    DXCCSR_END003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END003"
    DXCCSR_END004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END004"
    DXCCSR_END005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END005"
    DXCCSR_END006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END006"
    DXCCSR_END007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END007"
    DXCCSR_END008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END008"
    DXCCSR_END009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END009"
    DXCCSR_END010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END010"
    DXCCSR_END011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END011"
    DXCCSR_END012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END012"
    DXCCSR_END013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END013"
    DXCCSR_END014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END014"
    DXCCSR_END015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END015"
    DXCCSR_END016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END016"
    DXCCSR_END017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR END017"
    DXCCSR_EXT001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT001"
    DXCCSR_EXT002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT002"
    DXCCSR_EXT003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT003"
    DXCCSR_EXT004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT004"
    DXCCSR_EXT005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT005"
    DXCCSR_EXT006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT006"
    DXCCSR_EXT007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT007"
    DXCCSR_EXT008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT008"
    DXCCSR_EXT009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT009"
    DXCCSR_EXT010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT010"
    DXCCSR_EXT011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT011"
    DXCCSR_EXT012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT012"
    DXCCSR_EXT013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT013"
    DXCCSR_EXT014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT014"
    DXCCSR_EXT015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT015"
    DXCCSR_EXT016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT016"
    DXCCSR_EXT017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT017"
    DXCCSR_EXT018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT018"
    DXCCSR_EXT019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT019"
    DXCCSR_EXT020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT020"
    DXCCSR_EXT021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT021"
    DXCCSR_EXT022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT022"
    DXCCSR_EXT023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT023"
    DXCCSR_EXT024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT024"
    DXCCSR_EXT025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT025"
    DXCCSR_EXT026            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT026"
    DXCCSR_EXT027            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT027"
    DXCCSR_EXT028            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT028"
    DXCCSR_EXT029            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT029"
    DXCCSR_EXT030            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EXT030"
    DXCCSR_EYE001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE001"
    DXCCSR_EYE002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE002"
    DXCCSR_EYE003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE003"
    DXCCSR_EYE004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE004"
    DXCCSR_EYE005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE005"
    DXCCSR_EYE006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE006"
    DXCCSR_EYE007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE007"
    DXCCSR_EYE008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE008"
    DXCCSR_EYE009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE009"
    DXCCSR_EYE010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE010"
    DXCCSR_EYE011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE011"
    DXCCSR_EYE012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR EYE012"
    DXCCSR_FAC001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC001"
    DXCCSR_FAC002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC002"
    DXCCSR_FAC003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC003"
    DXCCSR_FAC004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC004"
    DXCCSR_FAC005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC005"
    DXCCSR_FAC006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC006"
    DXCCSR_FAC007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC007"
    DXCCSR_FAC008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC008"
    DXCCSR_FAC009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC009"
    DXCCSR_FAC010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC010"
    DXCCSR_FAC011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC011"
    DXCCSR_FAC012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC012"
    DXCCSR_FAC013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC013"
    DXCCSR_FAC014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC014"
    DXCCSR_FAC015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC015"
    DXCCSR_FAC016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC016"
    DXCCSR_FAC017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC017"
    DXCCSR_FAC018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC018"
    DXCCSR_FAC019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC019"
    DXCCSR_FAC020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC020"
    DXCCSR_FAC021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC021"
    DXCCSR_FAC022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC022"
    DXCCSR_FAC023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC023"
    DXCCSR_FAC024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC024"
    DXCCSR_FAC025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR FAC025"
    DXCCSR_GEN001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN001"
    DXCCSR_GEN002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN002"
    DXCCSR_GEN003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN003"
    DXCCSR_GEN004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN004"
    DXCCSR_GEN005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN005"
    DXCCSR_GEN006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN006"
    DXCCSR_GEN007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN007"
    DXCCSR_GEN008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN008"
    DXCCSR_GEN009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN009"
    DXCCSR_GEN010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN010"
    DXCCSR_GEN011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN011"
    DXCCSR_GEN012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN012"
    DXCCSR_GEN013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN013"
    DXCCSR_GEN014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN014"
    DXCCSR_GEN015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN015"
    DXCCSR_GEN016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN016"
    DXCCSR_GEN017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN017"
    DXCCSR_GEN018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN018"
    DXCCSR_GEN019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN019"
    DXCCSR_GEN020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN020"
    DXCCSR_GEN021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN021"
    DXCCSR_GEN022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN022"
    DXCCSR_GEN023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN023"
    DXCCSR_GEN024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN024"
    DXCCSR_GEN025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN025"
    DXCCSR_GEN026            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR GEN026"
    DXCCSR_INF001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF001"
    DXCCSR_INF002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF002"
    DXCCSR_INF003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF003"
    DXCCSR_INF004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF004"
    DXCCSR_INF005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF005"
    DXCCSR_INF006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF006"
    DXCCSR_INF007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF007"
    DXCCSR_INF008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF008"
    DXCCSR_INF009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF009"
    DXCCSR_INF010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF010"
    DXCCSR_INF011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF011"
    DXCCSR_INF012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INF012"
    DXCCSR_INJ001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ001"
    DXCCSR_INJ002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ002"
    DXCCSR_INJ003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ003"
    DXCCSR_INJ004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ004"
    DXCCSR_INJ005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ005"
    DXCCSR_INJ006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ006"
    DXCCSR_INJ007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ007"
    DXCCSR_INJ008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ008"
    DXCCSR_INJ009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ009"
    DXCCSR_INJ010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ010"
    DXCCSR_INJ011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ011"
    DXCCSR_INJ012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ012"
    DXCCSR_INJ013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ013"
    DXCCSR_INJ014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ014"
    DXCCSR_INJ015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ015"
    DXCCSR_INJ016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ016"
    DXCCSR_INJ017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ017"
    DXCCSR_INJ018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ018"
    DXCCSR_INJ019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ019"
    DXCCSR_INJ020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ020"
    DXCCSR_INJ021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ021"
    DXCCSR_INJ022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ022"
    DXCCSR_INJ023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ023"
    DXCCSR_INJ024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ024"
    DXCCSR_INJ025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ025"
    DXCCSR_INJ026            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ026"
    DXCCSR_INJ027            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ027"
    DXCCSR_INJ028            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ028"
    DXCCSR_INJ029            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ029"
    DXCCSR_INJ030            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ030"
    DXCCSR_INJ031            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ031"
    DXCCSR_INJ032            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ032"
    DXCCSR_INJ033            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ033"
    DXCCSR_INJ034            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ034"
    DXCCSR_INJ035            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ035"
    DXCCSR_INJ036            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ036"
    DXCCSR_INJ037            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ037"
    DXCCSR_INJ038            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ038"
    DXCCSR_INJ039            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ039"
    DXCCSR_INJ040            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ040"
    DXCCSR_INJ041            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ041"
    DXCCSR_INJ042            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ042"
    DXCCSR_INJ043            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ043"
    DXCCSR_INJ044            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ044"
    DXCCSR_INJ045            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ045"
    DXCCSR_INJ046            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ046"
    DXCCSR_INJ047            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ047"
    DXCCSR_INJ048            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ048"
    DXCCSR_INJ049            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ049"
    DXCCSR_INJ050            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ050"
    DXCCSR_INJ051            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ051"
    DXCCSR_INJ052            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ052"
    DXCCSR_INJ053            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ053"
    DXCCSR_INJ054            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ054"
    DXCCSR_INJ055            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ055"
    DXCCSR_INJ056            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ056"
    DXCCSR_INJ057            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ057"
    DXCCSR_INJ058            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ058"
    DXCCSR_INJ059            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ059"
    DXCCSR_INJ060            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ060"
    DXCCSR_INJ061            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ061"
    DXCCSR_INJ062            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ062"
    DXCCSR_INJ063            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ063"
    DXCCSR_INJ064            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ064"
    DXCCSR_INJ065            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ065"
    DXCCSR_INJ066            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ066"
    DXCCSR_INJ067            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ067"
    DXCCSR_INJ068            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ068"
    DXCCSR_INJ069            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ069"
    DXCCSR_INJ070            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ070"
    DXCCSR_INJ071            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ071"
    DXCCSR_INJ072            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ072"
    DXCCSR_INJ073            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ073"
    DXCCSR_INJ074            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ074"
    DXCCSR_INJ075            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ075"
    DXCCSR_INJ076            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR INJ076"
    DXCCSR_MAL001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL001"
    DXCCSR_MAL002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL002"
    DXCCSR_MAL003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL003"
    DXCCSR_MAL004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL004"
    DXCCSR_MAL005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL005"
    DXCCSR_MAL006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL006"
    DXCCSR_MAL007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL007"
    DXCCSR_MAL008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL008"
    DXCCSR_MAL009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL009"
    DXCCSR_MAL010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MAL010"
    DXCCSR_MBD001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD001"
    DXCCSR_MBD002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD002"
    DXCCSR_MBD003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD003"
    DXCCSR_MBD004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD004"
    DXCCSR_MBD005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD005"
    DXCCSR_MBD006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD006"
    DXCCSR_MBD007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD007"
    DXCCSR_MBD008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD008"
    DXCCSR_MBD009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD009"
    DXCCSR_MBD010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD010"
    DXCCSR_MBD011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD011"
    DXCCSR_MBD012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD012"
    DXCCSR_MBD013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD013"
    DXCCSR_MBD014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD014"
    DXCCSR_MBD017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD017"
    DXCCSR_MBD018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD018"
    DXCCSR_MBD019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD019"
    DXCCSR_MBD020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD020"
    DXCCSR_MBD021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD021"
    DXCCSR_MBD022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD022"
    DXCCSR_MBD023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD023"
    DXCCSR_MBD024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD024"
    DXCCSR_MBD025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD025"
    DXCCSR_MBD026            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD026"
    DXCCSR_MBD027            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD027"
    DXCCSR_MBD028            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD028"
    DXCCSR_MBD029            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD029"
    DXCCSR_MBD030            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD030"
    DXCCSR_MBD031            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD031"
    DXCCSR_MBD032            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD032"
    DXCCSR_MBD033            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD033"
    DXCCSR_MBD034            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MBD034"
    DXCCSR_MUS001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS001"
    DXCCSR_MUS002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS002"
    DXCCSR_MUS003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS003"
    DXCCSR_MUS004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS004"
    DXCCSR_MUS005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS005"
    DXCCSR_MUS006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS006"
    DXCCSR_MUS007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS007"
    DXCCSR_MUS008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS008"
    DXCCSR_MUS009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS009"
    DXCCSR_MUS010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS010"
    DXCCSR_MUS011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS011"
    DXCCSR_MUS012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS012"
    DXCCSR_MUS013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS013"
    DXCCSR_MUS014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS014"
    DXCCSR_MUS015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS015"
    DXCCSR_MUS016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS016"
    DXCCSR_MUS017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS017"
    DXCCSR_MUS018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS018"
    DXCCSR_MUS019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS019"
    DXCCSR_MUS020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS020"
    DXCCSR_MUS021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS021"
    DXCCSR_MUS022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS022"
    DXCCSR_MUS023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS023"
    DXCCSR_MUS024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS024"
    DXCCSR_MUS025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS025"
    DXCCSR_MUS026            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS026"
    DXCCSR_MUS027            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS027"
    DXCCSR_MUS028            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS028"
    DXCCSR_MUS029            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS029"
    DXCCSR_MUS030            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS030"
    DXCCSR_MUS031            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS031"
    DXCCSR_MUS032            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS032"
    DXCCSR_MUS033            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS033"
    DXCCSR_MUS034            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS034"
    DXCCSR_MUS035            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS035"
    DXCCSR_MUS036            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS036"
    DXCCSR_MUS037            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS037"
    DXCCSR_MUS038            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR MUS038"
    DXCCSR_NEO001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO001"
    DXCCSR_NEO002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO002"
    DXCCSR_NEO003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO003"
    DXCCSR_NEO004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO004"
    DXCCSR_NEO005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO005"
    DXCCSR_NEO006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO006"
    DXCCSR_NEO007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO007"
    DXCCSR_NEO008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO008"
    DXCCSR_NEO009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO009"
    DXCCSR_NEO010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO010"
    DXCCSR_NEO011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO011"
    DXCCSR_NEO012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO012"
    DXCCSR_NEO013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO013"
    DXCCSR_NEO014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO014"
    DXCCSR_NEO015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO015"
    DXCCSR_NEO016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO016"
    DXCCSR_NEO017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO017"
    DXCCSR_NEO018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO018"
    DXCCSR_NEO019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO019"
    DXCCSR_NEO020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO020"
    DXCCSR_NEO021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO021"
    DXCCSR_NEO022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO022"
    DXCCSR_NEO023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO023"
    DXCCSR_NEO024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO024"
    DXCCSR_NEO025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO025"
    DXCCSR_NEO026            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO026"
    DXCCSR_NEO027            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO027"
    DXCCSR_NEO028            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO028"
    DXCCSR_NEO029            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO029"
    DXCCSR_NEO030            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO030"
    DXCCSR_NEO031            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO031"
    DXCCSR_NEO032            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO032"
    DXCCSR_NEO033            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO033"
    DXCCSR_NEO034            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO034"
    DXCCSR_NEO035            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO035"
    DXCCSR_NEO036            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO036"
    DXCCSR_NEO037            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO037"
    DXCCSR_NEO038            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO038"
    DXCCSR_NEO039            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO039"
    DXCCSR_NEO040            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO040"
    DXCCSR_NEO041            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO041"
    DXCCSR_NEO042            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO042"
    DXCCSR_NEO043            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO043"
    DXCCSR_NEO044            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO044"
    DXCCSR_NEO045            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO045"
    DXCCSR_NEO046            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO046"
    DXCCSR_NEO047            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO047"
    DXCCSR_NEO048            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO048"
    DXCCSR_NEO049            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO049"
    DXCCSR_NEO050            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO050"
    DXCCSR_NEO051            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO051"
    DXCCSR_NEO052            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO052"
    DXCCSR_NEO053            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO053"
    DXCCSR_NEO054            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO054"
    DXCCSR_NEO055            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO055"
    DXCCSR_NEO056            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO056"
    DXCCSR_NEO057            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO057"
    DXCCSR_NEO058            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO058"
    DXCCSR_NEO059            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO059"
    DXCCSR_NEO060            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO060"
    DXCCSR_NEO061            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO061"
    DXCCSR_NEO062            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO062"
    DXCCSR_NEO063            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO063"
    DXCCSR_NEO064            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO064"
    DXCCSR_NEO065            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO065"
    DXCCSR_NEO066            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO066"
    DXCCSR_NEO067            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO067"
    DXCCSR_NEO068            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO068"
    DXCCSR_NEO069            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO069"
    DXCCSR_NEO070            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO070"
    DXCCSR_NEO071            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO071"
    DXCCSR_NEO072            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO072"
    DXCCSR_NEO073            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO073"
    DXCCSR_NEO074            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NEO074"
    DXCCSR_NVS001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS001"
    DXCCSR_NVS002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS002"
    DXCCSR_NVS003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS003"
    DXCCSR_NVS004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS004"
    DXCCSR_NVS005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS005"
    DXCCSR_NVS006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS006"
    DXCCSR_NVS007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS007"
    DXCCSR_NVS008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS008"
    DXCCSR_NVS009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS009"
    DXCCSR_NVS010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS010"
    DXCCSR_NVS011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS011"
    DXCCSR_NVS012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS012"
    DXCCSR_NVS013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS013"
    DXCCSR_NVS014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS014"
    DXCCSR_NVS015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS015"
    DXCCSR_NVS016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS016"
    DXCCSR_NVS017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS017"
    DXCCSR_NVS018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS018"
    DXCCSR_NVS019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS019"
    DXCCSR_NVS020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS020"
    DXCCSR_NVS021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS021"
    DXCCSR_NVS022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR NVS022"
    DXCCSR_PNL001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL001"
    DXCCSR_PNL002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL002"
    DXCCSR_PNL003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL003"
    DXCCSR_PNL004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL004"
    DXCCSR_PNL005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL005"
    DXCCSR_PNL006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL006"
    DXCCSR_PNL007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL007"
    DXCCSR_PNL008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL008"
    DXCCSR_PNL009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL009"
    DXCCSR_PNL010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL010"
    DXCCSR_PNL011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL011"
    DXCCSR_PNL012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL012"
    DXCCSR_PNL013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL013"
    DXCCSR_PNL014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL014"
    DXCCSR_PNL015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PNL015"
    DXCCSR_PRG001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG001"
    DXCCSR_PRG002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG002"
    DXCCSR_PRG003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG003"
    DXCCSR_PRG004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG004"
    DXCCSR_PRG005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG005"
    DXCCSR_PRG006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG006"
    DXCCSR_PRG007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG007"
    DXCCSR_PRG008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG008"
    DXCCSR_PRG009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG009"
    DXCCSR_PRG010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG010"
    DXCCSR_PRG011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG011"
    DXCCSR_PRG012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG012"
    DXCCSR_PRG013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG013"
    DXCCSR_PRG014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG014"
    DXCCSR_PRG015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG015"
    DXCCSR_PRG016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG016"
    DXCCSR_PRG017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG017"
    DXCCSR_PRG018            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG018"
    DXCCSR_PRG019            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG019"
    DXCCSR_PRG020            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG020"
    DXCCSR_PRG021            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG021"
    DXCCSR_PRG022            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG022"
    DXCCSR_PRG023            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG023"
    DXCCSR_PRG024            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG024"
    DXCCSR_PRG025            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG025"
    DXCCSR_PRG026            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG026"
    DXCCSR_PRG027            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG027"
    DXCCSR_PRG028            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG028"
    DXCCSR_PRG029            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG029"
    DXCCSR_PRG030            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR PRG030"
    DXCCSR_RSP001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP001"
    DXCCSR_RSP002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP002"
    DXCCSR_RSP003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP003"
    DXCCSR_RSP004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP004"
    DXCCSR_RSP005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP005"
    DXCCSR_RSP006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP006"
    DXCCSR_RSP007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP007"
    DXCCSR_RSP008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP008"
    DXCCSR_RSP009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP009"
    DXCCSR_RSP010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP010"
    DXCCSR_RSP011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP011"
    DXCCSR_RSP012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP012"
    DXCCSR_RSP013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP013"
    DXCCSR_RSP014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP014"
    DXCCSR_RSP015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP015"
    DXCCSR_RSP016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP016"
    DXCCSR_RSP017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR RSP017"
    DXCCSR_SKN001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SKN001"
    DXCCSR_SKN002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SKN002"
    DXCCSR_SKN003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SKN003"
    DXCCSR_SKN004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SKN004"
    DXCCSR_SKN005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SKN005"
    DXCCSR_SKN006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SKN006"
    DXCCSR_SKN007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SKN007"
    DXCCSR_SYM001            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM001"
    DXCCSR_SYM002            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM002"
    DXCCSR_SYM003            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM003"
    DXCCSR_SYM004            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM004"
    DXCCSR_SYM005            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM005"
    DXCCSR_SYM006            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM006"
    DXCCSR_SYM007            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM007"
    DXCCSR_SYM008            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM008"
    DXCCSR_SYM009            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM009"
    DXCCSR_SYM010            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM010"
    DXCCSR_SYM011            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM011"
    DXCCSR_SYM012            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM012"
    DXCCSR_SYM013            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM013"
    DXCCSR_SYM014            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM014"
    DXCCSR_SYM015            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM015"
    DXCCSR_SYM016            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM016"
    DXCCSR_SYM017            "Indication that at least one ICD-10-CM diagnosis on the record is included in CCSR SYM017"
    DXCCSR_VERSION           "Version of CCSR for ICD-10-CM diagnoses"
    HOSP_ED                  "HCUP ED hospital identifier"
    KEY_ED                   "HCUP NEDS record identifier" .

/* Convert special values to system missing values */
RECODE CMR_AIDS                 (-9 -8 -6 -5=SYSMIS).
RECODE CMR_ALCOHOL              (-9 -8 -6 -5=SYSMIS).
RECODE CMR_AUTOIMMUNE           (-9 -8 -6 -5=SYSMIS).
RECODE CMR_CANCER_LEUK          (-9 -8 -6 -5=SYSMIS).
RECODE CMR_CANCER_LYMPH         (-9 -8 -6 -5=SYSMIS).
RECODE CMR_CANCER_METS          (-9 -8 -6 -5=SYSMIS).
RECODE CMR_CANCER_NSITU         (-9 -8 -6 -5=SYSMIS).
RECODE CMR_CANCER_SOLID         (-9 -8 -6 -5=SYSMIS).
RECODE CMR_DEMENTIA             (-9 -8 -6 -5=SYSMIS).
RECODE CMR_DEPRESS              (-9 -8 -6 -5=SYSMIS).
RECODE CMR_DIAB_CX              (-9 -8 -6 -5=SYSMIS).
RECODE CMR_DIAB_UNCX            (-9 -8 -6 -5=SYSMIS).
RECODE CMR_DRUG_ABUSE           (-9 -8 -6 -5=SYSMIS).
RECODE CMR_HTN_CX               (-9 -8 -6 -5=SYSMIS).
RECODE CMR_HTN_UNCX             (-9 -8 -6 -5=SYSMIS).
RECODE CMR_LUNG_CHRONIC         (-9 -8 -6 -5=SYSMIS).
RECODE CMR_OBESE                (-9 -8 -6 -5=SYSMIS).
RECODE CMR_PERIVASC             (-9 -8 -6 -5=SYSMIS).
RECODE CMR_THYROID_HYPO         (-9 -8 -6 -5=SYSMIS).
RECODE CMR_THYROID_OTH          (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_BLD010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR026            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR027            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR028            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR029            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR030            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR031            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR032            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR033            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR034            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR035            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR036            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR037            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR038            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_CIR039            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DEN001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DEN002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DEN003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_DIG025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EAR001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EAR002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EAR003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EAR004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EAR005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EAR006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_END017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT026            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT027            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT028            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT029            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EXT030            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_EYE012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_FAC025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_GEN026            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INF012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ026            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ027            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ028            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ029            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ030            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ031            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ032            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ033            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ034            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ035            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ036            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ037            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ038            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ039            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ040            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ041            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ042            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ043            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ044            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ045            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ046            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ047            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ048            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ049            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ050            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ051            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ052            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ053            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ054            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ055            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ056            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ057            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ058            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ059            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ060            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ061            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ062            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ063            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ064            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ065            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ066            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ067            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ068            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ069            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ070            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ071            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ072            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ073            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ074            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ075            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_INJ076            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MAL010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD026            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD027            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD028            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD029            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD030            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD031            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD032            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD033            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MBD034            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS026            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS027            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS028            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS029            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS030            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS031            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS032            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS033            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS034            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS035            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS036            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS037            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_MUS038            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO026            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO027            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO028            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO029            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO030            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO031            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO032            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO033            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO034            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO035            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO036            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO037            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO038            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO039            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO040            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO041            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO042            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO043            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO044            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO045            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO046            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO047            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO048            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO049            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO050            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO051            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO052            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO053            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO054            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO055            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO056            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO057            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO058            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO059            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO060            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO061            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO062            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO063            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO064            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO065            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO066            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO067            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO068            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO069            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO070            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO071            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO072            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO073            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NEO074            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_NVS022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PNL015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG018            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG019            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG020            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG021            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG022            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG023            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG024            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG025            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG026            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG027            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG028            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG029            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_PRG030            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_RSP017            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SKN001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SKN002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SKN003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SKN004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SKN005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SKN006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SKN007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM001            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM002            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM003            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM004            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM005            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM006            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM007            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM008            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM009            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM010            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM011            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM012            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM013            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM014            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM015            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM016            (-9 -8 -6 -5=SYSMIS).
RECODE DXCCSR_SYM017            (-9 -8 -6 -5=SYSMIS).
RECODE HOSP_ED                  (-9999 -8888 -6666=SYSMIS).
RECODE KEY_ED                   (-999999999999999 -888888888888888 -666666666666666=SYSMIS).

SAVE OUTFILE = 'NEDS_2021_DX_PR_GRPS.SAV' / COMPRESSED.
